List ordersAsk AIget https://api.slopepay.com/v4/ordersLists all orders using pagination.Query ParamsstatusstringenumWhen specified, only orders with the given status are returned.pendingapprovedsubmittedopeningopenfinalizingfinalizedunpaidpartiallyPaidcompletedefaultedrejectedcanceledrefundedrepaymentShow 15 enum valuescustomerIdstringWhen specified, only orders with the given Slope assigned Customer ID or partner assigned Customer ID are returned.limitinteger0 to 50The maximum number of objects to list.orderByarray of stringsThe object attribute(s) to sort by.orderByADD stringorderstringenumThe direction to sort by, one of asc or desc.ascdescAllowed:ascdescbeforeCursorstringThe cursor used to fetch the previous page of objects.afterCursorstringThe cursor used to fetch the next page of objects.Response 200The paginated list of orders.Updated 6 months ago